RE: 240_382


#3803

Григорий
Участник

А вот у меня такая интересная фигня.
Хочу обновить 9406-520 с 240_358. Говорит что можно на 382 и HMC 7.3.3 sp2 required
Хочу обновить новую 8203-E4A с 340_61 — говорит что HMC 7.3.4 SP2 required.
можно ли обновить HMC на 7.3.4? 520ая ругаться не будет?